al_set_new_bitmap_depth(3)

NAME

al_set_new_bitmap_depth - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_new_bitmap_depth(int depth)
    SETTER(new_bitmap_depth, depth)

DESCRIPTION

Sets the depthbuffer depth used by newly created bitmaps (on the current thread) if they are used with al_set_target_bitmap(3). 0 means no depth-buffer will be created when drawing into the bitmap, which is the default.

SINCE

5.2.1

    [Unstable API]: This is an experimental feature and currently only works for the OpenGL backend.